@media (max-width: 768px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* display 3 */
@media (min-width: 768px) {
    
    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(33.333%);
    }
    
    .carousel-inner .carousel-item-left.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-33.333%);
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
  transform: translateX(0);
}

header.getintouce {
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
    text-align: left;
    color: #fff;
    /*background-image: url("../assets/background/bg.jpg");*/
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
  }

  header.getintouce .getintouce-heading {
    padding-top: 1.5rem;
    font-size: 1.25rem;
    font-weight: 800;
    line-height: 1rem;
    text-align: left;
    margin-bottom: 0.25rem;
    font-family: "Times New Roman", Times, serif;
    /*font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  }

  header.getintouce .getintouce-subheading {
    font-size: 1rem;
    text-align: left;
    font-style: italic;
    line-height: 1.25rem;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-bottom: 1rem;
    font-family: "Times New Roman", Times, serif;
    /*font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  }
  .wwd{
    padding:0.5rem;
  }
  #galery .foto {
    /* padding-top: 10.5rem;
    padding-bottom: 6rem; */
    text-align: center;
    color: #fff;
    /* background-image: url("../assets/img/header-bg.jpg"); */
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
  }
  .logo {
    text-align: center;
    color: #e3e2d1;
    font-family: Cookie, sans-serif;
    font-size: 60px;	
    font-weight: 400;
    /* font-family: "Pinyon Script"; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; } h3 { font-family: "Pinyon Script"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: "Pinyon Script"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } blockquote { font-family: "Pinyon Script"; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: "Pinyon Script"; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; */
  }

.galery-heading {
    padding-top: 3rem;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 2rem;
    text-align: left;
    margin-bottom: 0.25rem;
    font-family: "Times New Roman", Times, serif;
    /*font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  }

 .galery-subheading {
    font-size: 1.5rem;
    text-align: left;
    line-height: 1.25rem;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 1rem;
    line-height: 1.5;
    font-family: "Times New Roman", Times, serif;
    /*font-family: "Roboto Slab", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";*/
  }
  /* .logo { font-family: "Pinyon Script"; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; } h3 { font-family: "Pinyon Script"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: "Pinyon Script"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } blockquote { font-family: "Pinyon Script"; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: "Pinyon Script"; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; } */